.TH "orte_dps_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_dps_t \- Base structure for the DPS.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <dps.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_dps_pack_fn_t\fP \fBpack\fP"
.br
.ti -1c
.RI "\fBorte_dps_unpack_fn_t\fP \fBunpack\fP"
.br
.ti -1c
.RI "\fBorte_dps_peek_next_item_fn_t\fP \fBpeek\fP"
.br
.ti -1c
.RI "\fBorte_dps_unload_fn_t\fP \fBunload\fP"
.br
.ti -1c
.RI "\fBorte_dps_load_fn_t\fP \fBload\fP"
.br
.ti -1c
.RI "\fBorte_dps_register_fn_t\fP \fBregister_type\fP"
.br
.ti -1c
.RI "orte_dps_lookup_data_type_fn_t \fBlookup_data_type\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Base structure for the DPS. 

Base module structure for the DPS - presents the required function pointers to the calling interface. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
